-- localization for german clients
local L = LibStub("AceLocale-3.0"):NewLocale("DazzlingRodTournament", "deDE")
if not L then return end

L["spectator"] = "Zuschauer"
L["team"] = "Team"
L["teams"] = "Teams"

L["mode_team_vs_team"] = "Team gegen Team"
L["mode_deathmatch"] = "Deathmatch"

L["error_team_vs_team_in_party"] = "Der Spielmodus Team gegen Team ist nur in einem Raid verfügbar. Das Spiel wird stattdessen im Modus Deathmatch gestartet."
L["error_not_in_group"] = "Dieses Spiel kann nicht alleine gespielt werden. Suche dir ein paar Freunde und bilde eine Gruppe oder einen Raid!"

L["announce_game_starts"] = "Das Schillernde Rute-Turnier fängt gleich an, zückt eure Spielzeuge!"
L["announce_game_mode"] = "Spielmodus ist: %s" -- game mode
L["announce_players_in_deathmatch"] = "Es treten an: %s." -- player names

L["announce_game_ended"] = "SPIEL VORBEI!"
L["announce_team_a_winner"] = "Team A besiegt Team B mit %d:%d Punkten." -- team a score, team b score
L["announce_team_b_winner"] = "Team B besiegt Team A mit %d:%d Punkten." -- team b score, team a score
L["announce_no_winner"] = "DAs Spiel endet Unentschieden! Beide Teams erzielten %d Punkte." -- team a score

L["announce_player_results"] = "Die Ergebnisse für die Spieler im Einzelnen:"
L["announce_single_player_results_team_vs_team"] = "%d. %s: %d (Team %s, bester Lauf: %d)" -- place, name, score, team, highest streak
L["announce_single_player_results_deathmatch"] = "%d. %s: %d" -- place, name, score
L["announce_player_streaks"] = "Die drei Spieler mit den besten Läufen insgesamt waren:"
L["announce_single_player_streak"] = "%d. %s: %d" -- place, name, streak

L["option_game_mode"] = "Spielmodus"
L["option_game_mode_desc"] = "Legt den Spielmodus fest. Im Modus Team gegen Team wird eine Raidgruppe benötigt, aus den maximal acht möglichen Gruppen werden zwei Teams gebildet, die gegeneinander antreten. Im Modus Deathmatch tritt jeder gegen jeden an. Dieser Modus kann sowohl in einer Gruppe als auch in einem Raid gespielt werden."
L["option_friendly_fire"] = "Gilt Beschuss durch das eigene Team?"
L["option_friendly_fire_desc"] = "Nur im Modus Team gegen Team relevant. Falls aktiviert können die Spieler deines Teams durch einen Treffer dafür sorgen, dass dein momentaner Lauf unterbrochen wird. So kämpfen alle Spieler um den höchsten Lauf insgesamt und bietet zusätzliche taktische Tiefe. Treffer im eigenen Team erhöhen jedoch die Punktzahl des Spielers und des Teams weiterhin nicht."
L["option_marks"] = "Markierungen"
L["option_marks_desc"] = "Setze unter bestimmten Bedingungen Markierungen auf die Spieler"
L["option_marker_leader"] = "Punkthöchster"
L["option_marker_leader_desc"] = "Markiert den Spieler mit den höchsten Punkten"
L["option_marker_hottest_streak"] = "Bester Lauf"
L["option_marker_hottest_streak_desc"] = "Markiert den Spieler mit dem besten Lauf"
L["option_marker_last_hit"] = "Letzter Treffer"
L["option_marker_last_hit_desc"] = "Markiert den Spieler, der den letzten Treffer kassiert hat"

L["option_teams"] = "Teams"
L["option_teams_desc"] = "Nur für den Modus Team gegen Team: Bilde die Teams A und B und etwaige Zuschauergruppen, die nicht am Spiel teilnehmen."
L["options_choose_group_1"] = "Gruppe 1:"
L["options_choose_group_1_desc"] = "Wähle das Team (oder Zuschauer) für Gruppe 1."
L["options_choose_group_2"] = "Gruppe 2:"
L["options_choose_group_2_desc"] = "Wähle das Team (oder Zuschauer) für Gruppe 2."
L["options_choose_group_3"] = "Gruppe 3:"
L["options_choose_group_3_desc"] = "Wähle das Team (oder Zuschauer) für Gruppe 3."
L["options_choose_group_4"] = "Gruppe 4:"
L["options_choose_group_4_desc"] = "Wähle das Team (oder Zuschauer) für Gruppe 4."
L["options_choose_group_5"] = "Gruppe 5:"
L["options_choose_group_5_desc"] = "Wähle das Team (oder Zuschauer) für Gruppe 5."
L["options_choose_group_6"] = "Gruppe 6:"
L["options_choose_group_6_desc"] = "Wähle das Team (oder Zuschauer) für Gruppe 6."
L["options_choose_group_7"] = "Gruppe 7:"
L["options_choose_group_7_desc"] = "Wähle das Team (oder Zuschauer) für Gruppe 7."
L["options_choose_group_8"] = "Gruppe 8:"
L["options_choose_group_8_desc"] = "Wähle das Team (oder Zuschauer) für Gruppe 8."

L["option_marks_none"] = "Keine Markierung"
L["option_marks_star"] = "Stern"
L["option_marks_circle"] = "Kreis"
L["option_marks_diamond"] = "Diamant"
L["option_marks_triagle"] = "Dreieck"
L["option_marks_moon"] = "Mond"
L["option_marks_square"] = "Quadrat"
L["option_marks_cross"] = "Kreuz"
L["option_marks_skull"] = "Totenkopf"