-- localization for english clients
local L = LibStub("AceLocale-3.0"):NewLocale("DazzlingRodTournament", "enUS", true)

L["spectator"] = "Spectator"
L["team"] = "Team"
L["teams"] = "Teams"

L["mode_team_vs_team"] = "Team vs. Team"
L["mode_deathmatch"] = "Deathmatch"

L["error_team_vs_team_in_party"] = "The game mode Team vs. Team is only available while in a raid. Game will be in the mode Deathmatch."
L["error_not_in_group"] = "This game cannot be played alone. Find some friends and form a party or raid!"

L["announce_game_starts"] = "The dazzling rod tournament is about to start, ready your toys!"
L["announce_game_mode"] = "Game mode is: %s" -- game mode
L["announce_players_in_deathmatch"] = "These players are battling: %s." -- player names

L["announce_game_ended"] = "GAME OVER!"
L["announce_team_a_winner"] = "Team A wins over Team B with a score of %d:%d." -- team a score, team b score
L["announce_team_b_winner"] = "Team B wins over Team A with a score of %d:%d." -- team b score, team a score
L["announce_no_winner"] = "The match is a tie! Both times scored %d points." -- team a score

L["announce_player_results"] = "The results for each player are as following:"
L["announce_single_player_results_team_vs_team"] = "%d. %s: %d (Team %s, hottest streak: %d)" -- place, name, score, team, highest streak
L["announce_single_player_results_deathmatch"] = "%d. %s: %d" -- place, name, score
L["announce_player_streaks"] = "The three hottest streaks were:"
L["announce_single_player_streak"] = "%d. %s: %d" -- place, name, streak

L["option_game_mode"] = "Game mode"
L["option_game_mode_desc"] = "Defines the game mode. In Team vs. Team you need a raid and two teams of the possible eight raid groups. These teams are battling each other. In Deathmatch everyone is fighting everbody else. This mode can be played in both a party or a raid group."
L["option_friendly_fire"] = "Is friendly fire on?"
L["option_friendly_fire_desc"] = "Only applicable in Team vs. Team. If active, a team mate can end the streak of his team mates, thus battling with everybody to get the highest possible streak during the game. You will still not get a point for ending a team mate's streak."
L["option_marks"] = "Marks"
L["option_marks_desc"] = "Set target marks for specific situations"
L["option_marker_leader"] = "Scoreboard leader"
L["option_marker_leader_desc"] = "Marks the current scoreboard leader."
L["option_marker_hottest_streak"] = "Hottest streak"
L["option_marker_hottest_streak_desc"] = "Marks the player with the currently hottest streak."
L["option_marker_last_hit"] = "Last hit"
L["option_marker_last_hit_desc"] = "Marks the player that received the latest hit."

L["option_teams"] = "Teams"
L["option_teams_desc"] = "For Team vs. Team only: Assign each raid group to a team or to spectators."
L["options_choose_group_1"] = "Group 1:"
L["options_choose_group_1_desc"] = "Choose the team (or spectator) for group 1."
L["options_choose_group_2"] = "Group 2:"
L["options_choose_group_2_desc"] = "Choose the team (or spectator) for group 2."
L["options_choose_group_3"] = "Group 3:"
L["options_choose_group_3_desc"] = "Choose the team (or spectator) for group 3."
L["options_choose_group_4"] = "Group 4:"
L["options_choose_group_4_desc"] = "Choose the team (or spectator) for group 4."
L["options_choose_group_5"] = "Group 5:"
L["options_choose_group_5_desc"] = "Choose the team (or spectator) for group 5."
L["options_choose_group_6"] = "Group 6:"
L["options_choose_group_6_desc"] = "Choose the team (or spectator) for group 6."
L["options_choose_group_7"] = "Group 7:"
L["options_choose_group_7_desc"] = "Choose the team (or spectator) for group 7."
L["options_choose_group_8"] = "Group 8:"
L["options_choose_group_8_desc"] = "Choose the team (or spectator) for group 8."


L["option_marks_none"] = "Do not mark this player"
L["option_marks_star"] = "Star"
L["option_marks_circle"] = "Circle"
L["option_marks_diamond"] = "Diamond"
L["option_marks_triagle"] = "Triangle"
L["option_marks_moon"] = "Moon"
L["option_marks_square"] = "Square"
L["option_marks_cross"] = "Cross"
L["option_marks_skull"] = "Skull"